@font-face { font-family: 'NeoTechAltRegular'; src: url('../font/neo-tech-alt-medium.eot'); src: url('../font/neo-tech-alt-medium.eot') format('embedded-opentype'), url('../font/neo-tech-alt-medium.woff') format('woff'), url('../font/neo-tech-alt-medium.ttf') format('truetype'), url('../font/neo-tech-alt-medium.svg#NeoTechAltMedium') format('svg') }
@font-face { font-family: 'NeoTechAltMedium'; src: url('../font/neo-tech-alt-medium.eot'); src: url('../font/neo-tech-alt-medium.eot') format('embedded-opentype'), url('../font/neo-tech-alt-medium.woff') format('woff'), url('../font/neo-tech-alt-medium.ttf') format('truetype'), url('../font/neo-tech-alt-medium.svg#NeoTechAltMedium') format('svg') }
@font-face { font-family: 'OpenSansRegular'; src: url('../font/opensans-regular.eot'); src: url('../font/opensans-regular.eot') format('embedded-opentype'), url('../font/opensans-regular.woff') format('woff'), url('../font/opensans-regular.ttf') format('truetype'), url('../font/opensans-regular.svg#OpenSansRegular') format('svg') }
@font-face {
    font-family: 'OpenSansBold';
    src: url('../font/opensans-bold.eot');
    src: url('../font/opensans-bold.eot') format('embedded-opentype'),
		 url('../font/opensans-bold.woff') format('woff'),
		 url('../font/opensans-bold.ttf') format('truetype'),
		 url('../font/opensans-bold.svg#OpenSansBold') format('svg');
}

@font-face{
	font-family: 'OpenSans';
    src: url('../font/opensans-regular.eot');
    src: url('../font/opensans-regular.eot?#iefix') format('embedded-opentype'),
    url('../font/opensans-regular.woff') format('woff'),
    url('../font/opensans-regular.ttf') format('truetype'),
    url('../font/opensans-regular.svg#opensans-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	background: #fafafa;
	/*font-family: 'NeoTechAltMedium';*/
}

p {
	clear: both;
	margin: 0;
	padding: 5px 0 20px 0;
	color: #808084;
	font-family: 'OpenSansRegular';
}

a:HOVER{
	text-decoration: none;
}

.cursorPointer
{
	cursor: pointer;
}

.menuBlocks ul li {
	border: 1px solid #eee;
	box-shadow: 2px 2px 2px #F0F0F0;
	height: 140px;
	width: 236px;
	background: #fff;
	margin: 0 2px 3px;
}
.menuBlocks ul li.end{
	margin: 0 0 3px 2px;
	
}
.rsLoginFieldPad{
	background: #fff;
}
.rsMaContBlockHead{
	background: #fff;
}
.rsMaContBlockKey{
	background: none;
}
.home_login{
	font-family: 'NeoTechAltMedium' !important;
}
.mainNavMenu:hover{
	border-radius: 10px 10px 0 0 !important;
}
.mainNavMenu{
	background: #ffffff !important;
	background: -moz-linear-gradient(top, #ffffff 0%, #f8f8f8 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f8f8f8)) !important;
	background: -webkit-linear-gradient(top, #ffffff 0%, #f8f8f8 100%) !important;
	background: -o-linear-gradient(top, #ffffff 0%, #f8f8f8 100%) !important;
	background: -ms-linear-gradient(top, #ffffff 0%, #f8f8f8 100%) !important;
	background: linear-gradient(to bottom, #ffffff 0%, #f8f8f8 100%) !important;
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.2) !important;
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,.2) !important;
	box-shadow: 1px 1px 2px rgba(0,0,0,.2) !important;
	padding: 0;
	position: relative !important;
	top: auto !important;
	width: 798px !important;
	height: 75px;
	margin: 0 0 40px 0;
	z-index: 10;
}
.mainNavMenu li{
	float: left;
	clear: none;
	padding: 30px 0 25px;
}
.mainNavMenu a{
	color: #777 !important;
	font-family: NeoTechAltMedium, Verdana, Geneva, sans-serif !important;
	text-transform: uppercase !important;
	border-color: #ddd;
	margin: 0 12px 5px 12px !important;
	padding: 0 !important;
	text-decoration: none !important;
	padding-bottom: 5px !important;
	display: block;
}
.mainNavMenu a:HOVER{
	color: #82a03a !important;
	background: url("../../crsdocroot/images/generic/maninNavhover.png") no-repeat center 15px !important;
	text-decoration: none !important;
}
#subMenuDefaultSec{
	position: relative !important;
	top: -23px !important;
	width: 805px !important;
	background: #777;
	margin: 0 !important;
}
#baseLayout {
	padding: 0 5px;
}
#bannerSectionInner {
	width: 805px;
	padding: 0 !important;
}
#store_logo {
	height: 131px;
	width: 116px;
}
#meta-sec {
	padding: 0;
	height: 34px;
}
/*.slides_control, #home_slider, .slides_container, #container {
	height: 300 px;
}
#slides {
	position: static;
	top: auto !important;
}*/
.subMenuSecondLevel{
	float: left;
	overflow: visible;
/* 	height: 18px; */
	padding: 10px 14px 7px;
	width: 771px;
	top: 76px;
/* 	position: absolute; */
	left: 0;
/* 	display: none; */
	background: #777;
	border-radius: 0 0 10px 0;
	z-index: 1;
}

.mainNavMenu li:hover .subMenuSecondLevel{
	display: block;
	z-index: 1;
}
.mainNavMenu a{
	font-size: 13px;
}
.mainNavMenu .subMenuSecondLevel a{
	font-size: 11px;
	padding: 0 5px !important;
	margin: 0 !important;
	float: left;
	color: #f2f2f2 !important;
}
.mainNavMenu .subMenuSecondLevel a:HOVER{
	color: #82a03a !important;
	background: none !important;
}
.navMenuSeparator{
	margin: 30px 0;
	color: #ddd;
}
/************************** common ******************************/
/* text field */
.ftxtField, .ftxtField0, .ftxtField5, .ftxtField4, .ftxtField3, .ftxtField2,
select, .ms-search-field, .etsSelect, .rsLoginField,
.etsField {
	background: #fff !important;
	border: 2px solid #e1e1e1 !important;
	line-height: 18px!important;
	width: 200px;
	padding: 3px 2px 3px 3px !important;
	color: #999999 !important;
	margin: 5px;
	height: 25px !important;
}
.ms-search-field{
	margin: 0px !important;
	width: 100px;
	height: 16px !important;
}
.ftxtField {
	width: 166px;
}
.ftxtField0 {
	width: 100px;
}
.ftxtField3{
	width: 191px;
}
.rsLoginField{
	width: 114px !important;
	padding: 0 7px !important;
}
.ftxtField5 {
	width: 78px;
}
.ftxtField4 {
	width: 148px;
}
.ftxtField2 {
	width: 240px;
}
.etsField {
	
}
select{
	height: 35px !important;
}
.linkHighlighted:HOVER{
	text-decoration: underline;
}
.linkHighlighted{
	color: #00aacb !important;
	font-size: 10px !important;
	font-family: 'NeoTechAltMedium' !important;
	cursor: pointer;
}
.loginTitle {
	color: #82a03c;
	font-size: 17px;
	font-family: 'NeoTechAltMedium';
	border-bottom: 1px solid #eee;
	padding: 3px 0;
	width: 100%;
}
/* buttons */
.ui-dialog .ui-dialog-buttonpane button,
.btnGreen span a, .btnGreen span input,
.asBtnGreen a, .asBtnGreen input,
.btnGeneralGreenGred,
a.etsBtnGreen,
input.etsBtnGreen,
.etsBtnGreen{
	background: #96b533;
	border: 1px solid #96b533;
	color: #fff !important;
	padding: 6px 9px;
	border-radius: 7px 7px 7px 0;
	font-family: 'NeoTechAltMedium' !important;
	font-size: 14px;
	cursor: pointer;
	margin: 5px;
	font-weight: normal !important;
	line-height: 16px;
	text-transform: capitalize;
}

.etsBtnGray{
	background: #999;
	color: #fff;
	padding: 6px 9px;
	border-radius: 7px 7px 7px 0;
	margin: 5px;
	/* display: block; */
	text-decoration: none;
	font-size: 14px;
	font-family: 'NeoTechAltMedium' !important;
	cursor: pointer;
	text-transform: capitalize;
}
/*******************************************************/
.footerWrap{
	background: #e5e5e6;
	min-height: 340px;
	width: 100%;
	margin-top: 10px;
}
.footerCont{
	margin: 0 auto;
	width: 965px;
}
.lineTop{
	height: 20px;
	padding: 20px 0;
	background: #dbdbdb;
}
.lineTop a{
	color: #888;
	font-size: 14px;
	padding: 0 10px;
}
.lineTop .location{
	background: url(/crsdocroot/images/generic/pointer.png) no-repeat left;
}
.blockMiddle{
	
}
.footerCol{
	padding: 10px 15px;
	height: 170px;
	background: url(/crsdocroot/images/generic/footer-divider.png) no-repeat right bottom;
}
.footerCol:first-child{
}
.footerCol:last-child{
	background: none;
}
.footerCol h5{
	font-family: NeoTechAltMedium, Arial, Helvetica, sans-serif;
	color: #777;
	padding: 15px 0;
}
.footerCol p{
	line-height: 22px;
	font-family: 'OpenSansRegular';
	font-size: 12px;
}
.footerCol ul{
	padding: 0 14px;
}
.footerCol li{
	list-style-image: url(/crsdocroot/images/generic/qlinks.png);
	color: #888;
	padding: 7px;
	font-size: 13px;
}
.footerCol li a{
	color: #888;
	font-size: 13px;
}
.footerCol li a:hover{
	color: ;
}
.footerCol a{
	
}
.lineBottomCopyRight{
	text-align: center;
	width: 100%;
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	padding: 33px 0;
	font-size: 13px;
	line-height: 18px;
	color: #888;
}
.POBox{
	font-size: 13px;
	color: ;
}
.footerCol ul.social{
	padding: 0px;
}
.footerCol ul.social li{
	list-style-image: none !important;
	margin: 10px 0;
	background: url(/crsdocroot/images/generic/social.png) no-repeat;
}
/*************************** data tables **************************/
.etsGreenHeader{
	background: #71a042;
	padding: 10px;
	height: 30px;
	clear: both;
}

.etsMiniGreenHeader{
	background: #71a042;
	padding: 10px;
	height: 15px;
	clear: both;
}

.etsGreenHeader h6 {
	font-family: 'NeoTechAltMedium';
	color: #FFFFFF !important;
	font-size: 16px;
	padding: 6px 0 5px;
}

.etsMiniGreenHeader h6 {
	font-family: 'NeoTechAltMedium';
	color: #FFFFFF !important;
	font-size: 16px;
	padding: 0px 0 5px;
}

.etsGreenHeader h6 span {
	font-family: 'OpenSansRegular';
}

.etsMiniGreenHeader h6 span {
	font-family: 'OpenSansRegular';
}

.asTbl {
	font-family: 'OpenSansRegular' !important;
}
.asTbl tr th {
	text-align: center;
	background: #f6f6f6;
	padding: 10px 7px !important;
	font-family: 'NeoTechAltMedium' !important;
}
.asTbl tr td {
	padding: 7px !important;
}
.asTbl .odd {
	background: #eeeded !important;
}
.asTbl .even {
	background: #fff !important;
}
.headTxt h5 {
	font-size: 20px;
	color: #575757;
	font-family: 'NeoTechAltMedium';
}

/******************* account overview post paid sub total ********************/

.postPaidSubTotal {
background: #eaf1d7 !important;
}
td.postPaidSubTotalLabel{
	border-left: 1px solid #fff !important;
	border-right: 0 !important;
	height:20px;
	text-align: left;
	padding: 5px;
}
td.postPaidSubTotalNum{
	border-left: 1px solid #fff !important;
	border-right: 0 !important;
	height:20px;
	text-align: left;
	padding: 5px;
}
/********************************** tabs *********************************/
.ui-state-default a{
	background: #6a6a6a;
	font-family: 'NeoTechAltMedium';
	font-size: 15px;
	color: #fff !important;
	padding: 12px 20px;
}
.ui-tabs-selected a, .ui-state-active a{
	background: #96b533;
	font-family: 'NeoTechAltMedium';
	color: #fff !important;
	padding: 12px 20px;
	font-size: 15px;
	position: relative;
}
.ui-tabs-selected a:after, .ui-state-active a:after {
	content: "";
	position: absolute;
	left: 50%;
	margin-left: -5px;
	bottom: -1px;
	height: 0px;
	border-style: solid;
	border-width: 0 6px 6px 6px;
	border-color: transparent transparent #fff transparent;
}
.ui-tabs-selected .ui-state-active{
	background: #96b533;
}
.ui-tabs-nav{
	border-bottom: 1px solid #e1e0e0;
	margin-bottom: 10px;
	clear: both;
}
/* .ui-tabs .ui-tabs-nav{ */
/* 	width: 100%; */
/* 	clear: both; */
/* } */
/*************************** containers ***************************/
.asContainer{
	background: #fff;
	padding: 15px 10px;
	float: left;
	width: 947px;
}
.asContainer .atg_store_generalMessageContainer{
	padding: 0;
	margin: 0 !important;
}
.asContainer .asContainer{
	padding: 0;
	margin: 0;
}
.asdContainer {
	background: #fff;
	padding: 15px;
}
.csTabGreenInner {
background: #71a042;
display: block;
float: left;
width: 100% !important;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
height: 51px;
overflow: hidden;
padding: 6px 10px;
}
.cs_content{
	padding: 10px;
}
.etsNonLoggedInContainer{
	float: left;
	clear: both;
	display: block;
	background: #fff;
	padding: 10px;
}
/***************error***************/
.atg_store_errorMsg, .errorMessage {
	color: rgb(233, 0, 0);
	font-size: 12px;
}
.rsPpContBlockInner {
	background: #fff;
}
.rsPpContBlockInner .errorMessage{
    margin: 0 auto;
    max-width: 400px;
    padding: 5px;
    text-align: center;
}
/*************************************/
.etsHeadingTitle{
	min-height: 30px;
	float: left;
	clear: both;
	width: 100%;
	margin: 10px 0 20px;
}
.etsHeadingTitle img {
	margin: 0 10px;
}
.etsHeadingTitle .headingTitleTxt {
}
.etsHeadingTitle .headingTitleTxt h5 {
	font-size: 20px;
	color: #575757;
	font-family: 'NeoTechAltMedium';
	margin-top: 5px;
}
.etsHeadingTitle .headingTitleTxt span {
}
.etsHeadingTitle .customGadget {
}
ul.h-slide li.in .etsGreenHeader{
	cursor: pointer;
}
/******************* static left content *********************/
.etsLeftStaticContent{
	float: right;
}
.etsLeftStaticContent img{
	margin-bottom: 7px;
	box-shadow: 0 0 2px #777;
	width: 235px;
}
.template_rltd_content{
	width: 235px;
}
.headTxt {
margin: 10px 0;
}
.l{
	-webkit-transform: translate(-200px, 200px);
	-moz-transform: translate(-200px, 200px);
	-o-transform: translate(-200px, 200px);
	-ms-transform: translate(-200px, 200px);
	transform: translate(-200px, 200px);
	-webkit-transition-delay: 0.4s;
	-moz-transition-delay: 0.4s;
	-o-transition-delay: 0.4s;
	-ms-transition-delay: 0.4s;
	transition-delay: 0.4s;
}
/***************** not available block ******************/
.notAvailableGrayGredBG {
	background: #fff url("/crsdocroot/images/home/gradient_gray_line_bg.png");
	width: 100%;
	height: 100%;
	padding: 32px 4px;
	margin-top: -10px;
	margin-left: -4px;
	border-radius: 5px;
	float: left;
	clear: both;
}
.notAvailableContent{
	background: #fff;
	padding: 30px;
	width: 80%;
	margin: 0 auto;
	border: 1px solid #ddd;
	border-radius: 7px;
	font-size: 13px;
	text-align: center;
}
/***********************************/
.etsProductDetails td *{
	max-width: 515px !important;
	word-wrap: break-word !important;
}
/***********************************/
.atg_store_pageHome #baseLayout .menuBlocks li a div  {
	height: 100%;
	font-size: 15px;
	font-family: 'NeoTechAltMedium';
}
.atg_store_pageHome #baseLayout .menuBlocks li a div p {
	font-size: 13px;
	font-family: 'OpenSansRegular';
}
/****************************************/

.imgThumbShop{
	border: 1px solid #bbb;
	max-height: 90%;
	max-width: 90%;
	box-shadow: 0px 0px 3px #aaa;
}
.highlightedHeading .etsGreenHeader{
	background: rgb(200, 214, 93) !important;
}
#billingAccountActions .green-link a, #billingAccountActions .green-link-left a {
	background: url(/crsdocroot/images/generic/true.png) no-repeat left 4px;
	padding: 7px 27px;
	float: left;
}

.bAndBLeftPaneMenus {
    border: 1px solid #ddd;
    clear: both;
    display: block;
    overflow: hidden;
    padding: 15px 14px;
    border-radius: 0px 0px 8px 0px;
    margin: 0 0 7px 0;
    background: #fff;
}
.rootCategoryDetails{
	background: #fff;
	min-height: 250px;
	border: 1px solid #eee;
	padding: 10px;
	color: #777;
}
.rootCategoryDetails h5{
	color: ;
	font-family: 'NeoTechAltMedium';
	font-size: 14px;
}
.rootCategoryDetails p{
	font-size: 13px;
}
#atg_store_productCore#plan_service_product{
	width: 528px;
	background: #fff;
	border: 1px solid #eee;
}


.lsThreeCol {
	float: left;
	width: 705px;
	display: block;
}
.containerCheckout{
	background: #fff;
	padding: 15px 10px;
	float: left;
	width: 951px;
}
.asdTbl tr th:last-child, .asdTbl tr td:last-child{
	border-right: 0;
}
.etsShoppingCartTable tr td {
	vertical-align: top;
}
.asdTbl tr th, .asdTbl tr td {
	border-right: 1px solid #fff;
	padding: 7px 7px 7px 7px;
	font-weight: normal;
}
.deliveryBlock{
	height: 385px;
	width: 415px;
	border: 1px solid #ddd;
	box-shadow: 0 0 1px #ddd;
	background: #fff;
}

.menuBlocks ul li {
	border: 1px solid #eee;
	box-shadow: 2px 2px 2px #F0F0F0;
	height: 100px;
	width: 307px;
	background: #fff;
	border-radius: 8px 8px 8px 0;
}
.menuBlocks ul li a div {
	text-align: left;
	padding-top: 10px;
}
.menuBlocks ul li.end {
margin: 0 0 20px 0;
}

.menuBlocks ul li:hover{
	border-radius: 8px 8px 8px 0;
    box-shadow: 0px 0px 15px #aaa;
    position: relative;
    z-index: 100;
}

.menuBlocks ul li h4 {
	font-size: 16px;
}
.menuBlocks {
	width: auto;
}
#atg_store_returningCustomerLogin + .menuBlocks {
	width: 725px;
}
#atg_store_returningCustomerLogin + .menuBlocks ul li {
	height: 118px;
	width: 226px;
}
/* .slides_container a, .slides_container a img, .slides_container img { */
/* 	display: block; */
/* 	width: 966px; */
/* } */
/**********************************************/
.atg_store_pageHome #baseLayout .menuBlocks li a {
	float: left;
	width: 100%;
	height: 100%;
}
.header h1{
	font-size: 30px;
	margin-top: 14px;
	font-family: 'NeoTechAltMedium',Verdana,Geneva,sans-serif;
	color: #12242e;
	line-height: 18px;
}
.etsContainer{
	width: 966px;
	margin: 0 auto;	
}
.headerTop{
	background: #F3F3F3;
	border-bottom: 1px solid #FFF;
	height: 44px;
	position: relative;
}
.headerContent{
	background: #F3F3F3;
	border-bottom: 1px solid #FFF;
	height: 95px;
	padding-top: 10px;
}
.headerLogin {
	width: 776px;
}
.headerLogin label{
	color: #878881;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 5px;
	font-family: 'OpenSansRegular';
}
.headerLogin .etsBtnGreen,.headerLogin .etsBtnGray{
	font-family: 'OpenSansRegular' !important;
}
.headerLoginLinks a{
	font-family: 'OpenSansRegular' !important;
	width: 170px;
	font-size: 13px;
}
.headerLoginLinks span{
	font-family: 'OpenSansRegular' !important;
	width: 300px;
	font-size: 13px;
}
.headerLoginLinks span a{
	width: auto;
}

.coloredLine{
	width: 100%;
	height: 4px;
}
.halfGreen{
	background: #729e19;
	width: 50%;
	height: 4px;
	display: block;
}
.halfBlue{
	background: #1aaab8;
	width: 50%;
	height: 4px;
	display: block;
}
.orange{
	background: #F48C22;
	width: 242px;
	height: 4px;
}
.red{
	background: #DF3847;
	width: 242px;
	height: 4px;
}
.homeQuickLinks{
	height: 140px;
	text-align: center;
	padding: 15px 0 5px;
}
.homeQuickLinks a{
	float: left;
	width: 25%;
	text-align: center;
}
.homeQuickLinks img{
	width: 90px;
	height: 96px;	
}
.homeQuickLinks span{
	text-align: center;
	color: #878881;
	font-size: 18px;
	margin-top: 10px;
	font-family: 'NeoTechAltMedium',Verdana,Geneva,sans-serif;
	float: left;
	width: 100%;
	line-height: 23px;
}
a.tablet {
	background: url('/crsdocroot/images/home/tablet_1000.jpg');
	display: block;
	height: 520px;
	width: 893px;
	margin: 0 auto;
}
.w187{
	width: 187px !important;
}
.m0{
	margin: 0 !important;
}
.logout{
	background: #719E19;
	color: #fff;
	padding: 4px 7px;
	border-radius: 7px 7px 7px 0;
	margin: 8px;
	font-family: 'OpenSansRegular';
	font-size: 13px;
	font-weight: normal;
}
.welcome{
	text-transform: capitalize;
	font-family: 'OpenSansRegular';
	font-size: 13px;
}
.formBlock{
	margin: 5px 0;
}

#mask {
	display: none;
	background: #000; 
	position: fixed;
	left: 0;
	top: 0; 
	z-index: 10;
	width: 100%;
	height: 100%;
	opacity: 0.6;
	z-index: 999;
}

.shoppingHeading{
	
}
.w730{
	width: 730px;	
}
/* Added by Kubra For SD Remove Side Banner*/
.w967{
	width: 967px;	
}
#html5-watermark{
	display: none !important;
}
#html5-text{
	display: none !important;
}
.miniCart {
	background: #fff !important;
	border: 1px solid #eee;
	float: right;
	padding: 10px 10px 10px 20px;
	width: 145px;
	background-size: 100% 100%;
	box-shadow: 1px 1px 1px #999;
	margin-bottom: 5px;
	border-radius: 3px;
}
.mainNavMenu li.selectedMenu > a{
	color: #82a03a !important;
}
.mainNavMenu li.selectedMenu .subMenuSecondLevel{
	display: block !important;
}
.mainNavMenu li.selectedMenu a.currentSubMenu{
color: #82a03a !important;
}

.nonSelfCareBaseLayout {
	padding-top: 90px !important;
}